Google Chorme não abre - Mint XFCE 18

13. Re: Google Chorme não abre - Mint XFCE 18

Muca
muca2306

(usa Linux Mint)

Enviado em 10/12/2017 - 20:40h

zezaocapoeira escreveu:

muca2306 escreveu:

Boa noite pessoal, instalei e configurei todo meu sistema, porém o Chorme mesmo instalando por terminal ou pacote não abre, já não sei mais o que fazer, também já testei o Chromium e aconteceu o mesmo.

Aqui estão os dois tutoriais:

https://winaero.com/blog/install-google-chrome-linux-mint-18/
https://ubuntuforum-br.org/index.php?topic=122287.0


Salve mano.

Rode o programa pelo terminal e poste a saída do comando.

$ google-chrome-stable


Obrigado pela atenção, salve!!!


Aparece o seguinte:

lucas@lucas-Inspiron-5458 ~ $ $ google-chrome-stable
$: comando não encontrado



  


14. Re: Google Chorme não abre - Mint XFCE 18

Jose Mario
zezaocapoeira

(usa Slackware)

Enviado em 10/12/2017 - 20:45h

muca2306 escreveu:

zezaocapoeira escreveu:

muca2306 escreveu:

Boa noite pessoal, instalei e configurei todo meu sistema, porém o Chorme mesmo instalando por terminal ou pacote não abre, já não sei mais o que fazer, também já testei o Chromium e aconteceu o mesmo.

Aqui estão os dois tutoriais:

https://winaero.com/blog/install-google-chrome-linux-mint-18/
https://ubuntuforum-br.org/index.php?topic=122287.0


Salve mano.

Rode o programa pelo terminal e poste a saída do comando.

$ google-chrome-stable


Obrigado pela atenção, salve!!!


lucas@lucas-Inspiron-5458 ~ $ $ google-chrome-stable
$: comando não encontrado

Salve mano.

Caso algum comando seja precedido do $ cifrão é para indicar o usuário comum vai executar o comando.

Caso algum comando seja precedido do # cerquilha é para indicar que o root vai executar o comando.

Na caso dá minha postagem é apenas pra rodar no terminal google-chrome-stable o cifrão apenas para indicar que o comando deve ser rodado pelo usuário comum.

Obrigado pela atenção, salve!!!


15. Re: Google Chorme não abre - Mint XFCE 18

Muca
muca2306

(usa Linux Mint)

Enviado em 10/12/2017 - 20:50h

zezaocapoeira escreveu:

muca2306 escreveu:

zezaocapoeira escreveu:

muca2306 escreveu:

Boa noite pessoal, instalei e configurei todo meu sistema, porém o Chorme mesmo instalando por terminal ou pacote não abre, já não sei mais o que fazer, também já testei o Chromium e aconteceu o mesmo.

Aqui estão os dois tutoriais:

https://winaero.com/blog/install-google-chrome-linux-mint-18/
https://ubuntuforum-br.org/index.php?topic=122287.0


Salve mano.

Rode o programa pelo terminal e poste a saída do comando.

$ google-chrome-stable


Obrigado pela atenção, salve!!!


lucas@lucas-Inspiron-5458 ~ $ $ google-chrome-stable
$: comando não encontrado

Salve mano.

Caso algum comando seja precedido do $ cifrão é para indicar o usuário comum vai executar o comando.

Caso algum comando seja precedido do # cerquilha é para indicar que o root vai executar o comando.

Na caso dá minha postagem é apenas pra rodar no terminal google-chrome-stable o cifrão apenas para indicar que o comando deve ser rodado pelo usuário comum.

Obrigado pela atenção, salve!!!


Ah sim, Sorry!

Apareceu assim

lucas@lucas-Inspiron-5458 ~ $ google-chrome-stable
[3610:3646:1210/204954.389124:FATAL:nss_util.cc(631)] NSS_VersionCheck("3.26") failed. NSS >= 3.26 is required. Please upgrade to the latest NSS, and if you still get this error, contact your distribution maintainer.



16. Re: Google Chorme não abre - Mint XFCE 18

Jose Mario
zezaocapoeira

(usa Slackware)

Enviado em 10/12/2017 - 20:54h

muca2306 escreveu:

zezaocapoeira escreveu:

muca2306 escreveu:

zezaocapoeira escreveu:

muca2306 escreveu:

Boa noite pessoal, instalei e configurei todo meu sistema, porém o Chorme mesmo instalando por terminal ou pacote não abre, já não sei mais o que fazer, também já testei o Chromium e aconteceu o mesmo.

Aqui estão os dois tutoriais:

https://winaero.com/blog/install-google-chrome-linux-mint-18/
https://ubuntuforum-br.org/index.php?topic=122287.0


Salve mano.

Rode o programa pelo terminal e poste a saída do comando.

$ google-chrome-stable


Obrigado pela atenção, salve!!!


lucas@lucas-Inspiron-5458 ~ $ $ google-chrome-stable
$: comando não encontrado

Salve mano.

Caso algum comando seja precedido do $ cifrão é para indicar o usuário comum vai executar o comando.

Caso algum comando seja precedido do # cerquilha é para indicar que o root vai executar o comando.

Na caso dá minha postagem é apenas pra rodar no terminal google-chrome-stable o cifrão apenas para indicar que o comando deve ser rodado pelo usuário comum.

Obrigado pela atenção, salve!!!


Ah sim, Sorry!

Apareceu assim

lucas@lucas-Inspiron-5458 ~ $ google-chrome-stable
[3610:3646:1210/204954.389124:FATAL:nss_util.cc(631)] NSS_VersionCheck("3.26") failed. NSS >= 3.26 is required. Please upgrade to the latest NSS, and if you still get this error, contact your distribution maintainer.


Salve mano.

Dá uma olhada.

https://unix.stackexchange.com/questions/390906/error-open-google-chrome-on-linuxmint
https://askubuntu.com/questions/954918/cant-launch-google-chorme-stable-getting-out-of-date-nss-libn...


$ sudo apt-get update
$ sudo apt-get install libnss3


E Depois tente executar o google-chrome.

Obrigado pela atenção, salve!!!



17. Re: Google Chorme não abre - Mint XFCE 18

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 10/12/2017 - 20:54h

Abra o Synaptic, procure pelo pacote: libnss3 e instale.
--------------------------------------------------------------------
#voltalisteiro


18. Re: Google Chorme não abre - Mint XFCE 18

Muca
muca2306

(usa Linux Mint)

Enviado em 10/12/2017 - 21:07h

Londreslondres escreveu:

Abra o Synaptic, procure pelo pacote: libnss3 e instale.
--------------------------------------------------------------------
#voltalisteiro


Consegui, muito obrigado a todos pela colaboração!


19. Re: Google Chorme não abre - Mint XFCE 18

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 10/12/2017 - 21:12h

muca2306 escreveu:

Londreslondres escreveu:

Abra o Synaptic, procure pelo pacote: libnss3 e instale.
--------------------------------------------------------------------
#voltalisteiro


Consegui, muito obrigado a todos pela colaboração!


Marque o tópico como "resolvido" e minha resposta como "melhor resposta"
--------------------------------------------------------------------
#voltalisteiro



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts